Bug 432231 - Utility does not work at all
Utility does not work at all
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-cluster (Show other bugs)
8
All Linux
low Severity urgent
: ---
: ---
Assigned To: Jim Parsons
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 440500
  Show dependency treegraph
 
Reported: 2008-02-10 02:37 EST by The Source
Modified: 2008-04-16 21:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-16 21:18:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description The Source 2008-02-10 02:37:55 EST
Description of problem:
It shows "unknown error" message instead of root password entry dialog.

Version-Release number of selected component (if applicable):
system-config-cluster-1.0.29-1.0

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jim Parsons 2008-02-15 11:06:26 EST
This package is being rebuilt for this release. Sorry for your pain. I'll coment
here when it is ready for you to pull down.
Comment 2 Jon Stanley 2008-04-16 21:18:32 EDT
closing per bug 440500

Note You need to log in before you can comment on or make changes to this bug.